# Generated by Django 3.0.6 on 2020-05-06 00:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0004_curso'),
    ]

    operations = [
        migrations.CreateModel(
            name='Motivo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('descrmotivo', models.CharField(max_length=50)),
                ('obs', models.TextField()),
            ],
        ),
    ]
